# \u5B58\u653EHttpSession\u5BF9\u8C61\u7684cacheName\uFF0C\u6BCF\u6539\u4E00\u6B21\uFF0C\u90FD\u662F\u5BF9session\u7684\u6E05\u7A7A
http.session.cache.name = http_session_cache_name_20210108_1

http.api.page500 = /2/error/page502.html
http.api.page404 = /2/error/page404.html
http.view.page500 = /2/error/page502.html
http.view.page404 = /2/error/page404.html

http.api.readbuffersize=204800
http.view.readbuffersize=204800
im.ws.readbuffersize=204800
im.socket.readbuffersize=204800
#app\u7684im\u8FDE\u63A5\u63E1\u624B\u7B7E\u540D\u65F6\u7684key
app.handshake.key=njxjonc0

#appkey\u548Cappid\u7684\u914D\u7F6E
appid=
appkey=

# session\u8D85\u65F6\u65F6\u95F4\uFF0C\u5355\u4F4D\uFF1A\u79D2\uFF0C\uFF083600=1\u5C0F\u65F6\uFF0C86400=24\u5C0F\u65F6\uFF0C2592000=30\u5929\uFF0C15552000=180\u5929\uFF09
http.session.timeout = 15552000

# contextpath\uFF0C\u8981\u4E48\u662F\u7A7A\u4E32\uFF0C\u8981\u4E48\u662F/\u5F00\u5934\u7684
http.api.contextpath = /mytio
http.api.suffix = .tio_x
http.view.suffix =
http.view.contextpath =

freemarker.suffix=txt|js|css|html|htm|json|xml
##    http \u914D\u7F6E end

############################################################################################################################################

# \u9ED8\u8BA4\u7684\u66FF\u6362\u654F\u611F\u8BCD\u7684\u4E32
sensitive.words.replace.text = *

#------------ im server start ------------------------
#\u63D0\u4F9B\u7ED9websocket\u7684\u7AEF\u53E3
im.port.ws = 9325
#\u63D0\u4F9B\u7ED9APP\u7684\u7AEF\u53E3
im.port.app = 9326
#\u5FC3\u8DF3\u8D85\u65F6\u65F6\u95F4\uFF0C\u5355\u4F4D\uFF1A\u6BEB\u79D2
im.heartbeat.timeout = 20000

#\u7126\u70B9\u5237\u65B0\u65F6\u95F4\uFF0C\u53C2\u8003\u5FC3\u8DF3\u65F6\u95F4\uFF0C\u5C3D\u91CF\u5728im.heartbeat.timeout +  focus.refresh.timeout\u572820\u523040\u79D2\u5185\uFF0Cim.heartbeat.timeout\u8D85\u8FC730\u79D2\u53EF\u5FFD\u7565
focus.refresh.timeout = 30000

#\u83B7\u53D6tio_access_token\u7684\u51E0\u4E2Akey
access.token.android.key1=kjmnopdc
access.token.android.key2=KjnbopSy
access.token.android.key3=EijBbMgHsjiSoleT

access.token.ios.key1=LiNhEops
access.token.ios.key2=LmhSuESp
access.token.ios.key3=PlkDnjSmySuiEjhY

access.token.pc.key1=UijSoEpB
access.token.pc.key2=PkjSmTnb
access.token.pc.key3=uPezilSoTLyzkMop

#http-server-api\u542F\u52A8\u65F6\u662F\u5426\u5F00\u542Fssl\uFF0C1\uFF1A\u5F00\u542F\uFF0C2\uFF1A\u4E0D\u5F00\u542F\u3002\u56E0\u4E3Ahttp-server-api\u662F\u8FD0\u884C\u5728nginx\u540E\u9762\uFF0C\u6240\u4EE5\u6B64\u5904\u914D\u62102
web.api.use.ssl=2

#\u963F\u91CC\u60E0\u666E\u5B57\u4F53\u7684ttf\u6587\u4EF6\u8DEF\u5F84
medium.font.ttf.file=config/font/Alibaba-PuHuiTi-Medium.ttf
#\u7528\u6237\u4F7F\u7528\u963F\u91CC\u60E0\u666E\u5B57\u4F53\u7684\u5B57\u53F7
user.avatar.medium.font.size=84
#\u7528\u6237\u5934\u50CF\u80CC\u666F\u6A21\u677F\u56FE\u7247\u8DEF\u5F84
user.avatar.base.background.img=config/font/backgroud.png
